:root {
	--fg: #f58F44;
	--black: #707880;
	--red: #cc6666;
	--green: #b5bd68;
	--yellow: #f0c674;
	--blue: #5f819d;
	--magenta: #b294bb;
	--cyan: #b4d6d1;
	--white: #c5c8c6;
	--bg-light: #303030;
	--bg: #191919;
	--line: 2px;
}


@font-face {
  font-family: mononoki;
  src: url(mononoki.woff);
}

body {
	background-color: #373b41;
    background-image: url("/images/bg.gif");
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: center bottom;
    background-size: 100%;
    image-rendering: pixelated;
    image-rendering: optimizeSpeed;


	/*background-image: url("https://davidovski.xyz/images/bg.png");*/
	color: #fefefe;
	font-family: mononoki;
	font-size: 16px;
	padding: 2;
	margin: 0;
}

img {
    image-rendering: pixelated;
    image-rendering: optimizeSpeed;
}

a {
	color: #5f819d;
	text-decoration: none;
}

a:hover {
	color: #b4d6d1;
	text-decoration: underline;
}

h1 {
	color: #c5c8c6;
}

h2 {
	color: #b4d6d1;
    margin-top: 0;
}

h3 {
	color: #5f819d;
}

.small-window {
    width: 100%;
    height: 100%;
}

@media(width > 1080px) {
    .small-window {
        max-height: 607px;
    }
}

@media(width > 1080px) {
    .small-window {
        max-width: 1080px;
    }
}

.regular-window {
    width: 70%;
	max-width: 70%;
    height: 100%;
	max-height: 80%;
    overflow: hidden;

}

.main {
	background-color: #191919;
    margin-left: auto;
    margin-right: auto;
    transform: translate(-50%, -50%);
    position: absolute;

	padding: 3%;
	height: 100%;
    left: 50%;
    top: 50%;

    border-radius: 6px;
    box-shadow: 0px 0px 50px black;
}

@media(width < 70%) {
    .main {
    }
}

.content {
    overflow: auto;
    height: 80%;
    padding: 2%;
}

.header {
	text-align: center;
}

.links {
	text-align: center justify;
	text-justify: inter-word;
	#white-space: nowrap;
}

hr {
	width: 100%;
	border: 0;
	border-bottom: 2px solid #fefefe;
}

.title {
	font-size: 45px;
	color: #fefefe;
}

.small {
	font-size: 9px;
	padding: 0;
	color: #707880;
}

a.red {
	color: #cc6666;
}

a.green {
	color: #b5bd68;
}

a.blue {
	color: #5f819d;
}

code {
	background-color: #303030;
	font-size: 16px;
	font-family: mononoki;
	word-wrap: break-word;
	width: 100%;
}

pre {
	background-color: #303030;
    white-space: pre-wrap;
	padding: 5px;
}

.grid {
	display: grid;
    grid-template-columns: 50% 50%;
    /*a*/
    /*grid-auto-rows: max-content;*/
}

.grid>div {
    padding: 0.5em;
}

.about {
    width: auto;
}


.main-image {
    /*place-self: center;*/
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 2;
    width: auto;

}

.main-image>img {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}

ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

